Subject: Re: [bitcoin-dev] assumeutxo and UTXO snapshots

From: Jim Posen <[email-masked]>
Date: Wed, 3 Apr 2019 22:59:32 -0700

>
> Learning C++ is something within everyone's capability. Even people who do
> not
> wish to learn it can hire someone to perform review for them.
>

Anyone with enough knowledge of C++ to audit the entire the Bitcoin Core
codebase is more than capable of running it with assumeutxo disabled and
checking the hard-coded vale themself.